# 线上环境
ENV = production

# 线上环境接口地址
VITE_API_URL = https://cankao.cs.com.cn/admin
# VITE_API_URL = http://123.60.153.169:8040/admin

#H5的域名，目前是给列表里的复制用
VITE_API_URL_H5 = https://cankao.cs.com.cn
# VITE_API_URL_H5 = http://123.60.153.169:8040
